#app{font-family:Avenir,Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#2c3e50;margin-top:10px}
/*# sourceMappingURL=app.5d4787ce49583da58cdd933d5e71fb32.css.map */